Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1870 - Crop does not work
Summary: Crop does not work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-29 17:19 UTC by David Mason
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-10 01:21:59 UTC


Attachments (Terms of Use)

Description David Mason 1999-03-29 17:19:06 UTC
The Gimp built against gtk1.2 has a broken crop tool. You
can not crop from SHIFT+C or by selecting Tool | Crop

Comment 1 Michael K. Johnson 1999-04-10 01:21:59 UTC
If you do not have gimp-1.0.4-3 installed, please upgrade to it
as it should fix this problem.  If you are experiencing this with
gimp-1.0.4-3, please reopen this bug and let us know.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.